---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-vm-oci
name: alpine-3.20.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T02:00:14.670243'
uploaded: '2024-07-23T06:24:47.424065'
signed: '2024-07-23T17:48:07.012905'
released: '2024-07-23T18:36:09.452613'
artifacts:
metadata_updated: '2024-07-23T18:36:09.454438'
